﻿
.fonte_campo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
    color: #FFFFFF;
}
.fonte_rodape {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
    color: #FFFFFF;
}

.fonte_titulo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	text-align: left;
    color: #62BB9F;
	text-align:center;
}

.fonte_subtitulo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	text-align: left;
    color: #62BB9F;
	text-align:center;
}


.fonte_subtitulo2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-align: left;
    color: #62BB9F;
	text-align:left;
}

.fonte_subtitulo_2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
    color: #62BB9F;
	text-align:left;
	font-weight:bold;
}

.fonte_vermelha {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
    color: #FF0000;
}

.fonte_vermelha_g {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
    color: #FF0000;
}

.fonte_vermelha_n {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
    color: #FF0000;
	font-weight: bold;
}
.fonte_branca {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
    color: #FFFFFF;
}

.fonte_branca_g {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
    color: #FFFFFF;
}

.fonte_azul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
    color: #003366;
}

.fonte_azulG {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
    color: #003366;
	font-weight:bold;
}

.fonte_azul_b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
    color: #003366;
	font-weight:bold;
}

.fonte_azul_g {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
    color: #003366;
	font-weight:bold;
}

.fonte_preta {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
    color: #000000;
}

.fonte_preta_b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
    color: #000000;
	font-weight:bold;
}

.fonte_verde {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
    color: #62BB9F;
}

.fonte_verde_b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
    color: #62BB9F;
}

.fonte_verde_b2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
    color: #62BB9F;
	font-weight:bold;
}

.fonte_verde_b3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
    color: #62BB9F;

}

.background	{	
		width:153px;
		padding:20px 0px 20px 0px;
		background-color:#FFFFFF;
		background-image:url(images/gradient_1.gif);
		border-width:0px 1px 0px 1px;
		border-style:solid;
		border-color:#000000;
	}
